---
title: "Unsubscribe a subscriber from an account"
slug: "unsubscribe-a-subscriber-from-an-account"
abstract: "Describes the request and response details of this Sitecore Send API endpoint to unsubscribe a subscriber from all email lists in an account."
---
# Unsubscribe a subscriber from an account

`POST /subscribers/unsubscribe.{Format}`

Unsubscribes a specific subscriber from all email lists they belong to in your Sitecore Send account.

## Request

| Parameter | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| Accept | header | string | true | Determines the expected format and data type to retrieve the response data.Value: application/json |
| Format | path | string | true | The supported file format for getting a response.Possible values: json and xml. |
| apikey | query | string | true | The API key of your account. |
| Email | body | string | true | The email address of the subscriber. |

```http
POST https://{hostname}/v3/subscribers/unsubscribe.{Format}?apikey=

Request body:
{
  "Email": "test1@test.com"
}
```

```curl
curl --include \\
     --request POST \\
     --header "Content-Type: application/json" \\
     --header "Accept: application/json" \\
     --data-raw '{
    "Email": "test1@test.com"
}' \\
'https://{hostname}/v3/subscribers/unsubscribe.{Format}?apikey='
```

## Response

| Status | Description | Headers | Schema |
| --- | --- | --- | --- |
| 200 OK | The request is successful. | Content-Type:application/json | N/A |

```json
{
  "Code": 0,
  "Error": null,
  "Context": null
}
```

-   `Code` - the response code. This is `0` if successful.
    
-   `Error` - the response error message. This is `null` if successful.
    
-   `Context` - this is `null` if successful.